
@font-face{font-family:'iransans';font-style:normal;font-weight:700;src:url(fonts/irsans-m.eot);src:url(fonts/irsans-m.eot?#iefix) format("embedded-opentype"),url(fonts/irsans-m.woff) format("woff"),url(fonts/irsans-m.ttf) format("truetype")}
@font-face{font-family:'iransans';font-style:normal;font-weight:500;src:url(fonts/irsans.eot);src:url(fonts/irsans.eot?#iefix) format("embedded-opentype"),url(fonts/irsans.woff) format("woff"),url(fonts/irsans.ttf) format("truetype")}
@font-face{font-family:'iransans';font-style:normal;font-weight:400;src:url(fonts/irsans-l.eot);src:url(fonts/irsans-l.eot?#iefix) format("embedded-opentype"),url(fonts/irsans-l.woff) format("woff"),url(fonts/irsans-l.ttf) format("truetype")}
@font-face{font-family:'iransans';font-style:normal;font-weight:200;src:url(fonts/irsans-u.eot);src:url(fonts/irsans-u.eot?#iefix) format("embedded-opentype"),url(fonts/irsans-u.woff) format("woff"),url(fonts/irsans-u.ttf) format("truetype")}
@font-face {
    font-display: swap;
    font-family: Morabba;
    font-style: normal;
    font-weight: 200;
    src: url('fonts/Morabba-UltraLight.woff') format('woff'),
    url('fonts/Morabba-UltraLight.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: Morabba;
    font-style: normal;
    font-weight: 900;
    src: url('fonts/Morabba-Heavy.woff') format('woff'),
    url('fonts/Morabba-Heavy.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: Morabba;
    font-style: normal;
    font-weight: bold;
    src: url('fonts/Morabba-Bold.woff') format('woff'),
    url('fonts/Morabba-Bold.woff2') format('woff2');
}

@font-face {
    font-display: swap;
    font-family: Morabba;
    font-style: normal;
    font-weight: normal;
    src: url('fonts/Morabba-Regular.woff') format('woff'),
    url('fonts/Morabba-Regular.woff2') format('woff2');
}
